sfDoctrinePlugin - 1.0.2

This plugin allows symfony users to use doctrine instead of propel.

You are currently browsing
the website for symfony 1

Visit the Symfony2 website


« Back to the Plugins Home

Signin


Forgot your password?
Create an account

Tools

Stats

advanced search
Information Readme Releases Changelog Contribute

Changelog for release 1.0.2 - 19/12/2008

Fixing the package details for the sfDoctrinePlugin for symfony 1.0

Other releases

Release 1.1.2 - 19/12/2008

Fixing the developers

Release 1.1.1 - 19/12/2008

Fixing the symfony dependency

Release 1.0.3 - 19/12/2008

Fixing the developers

Release 1.0.2 - 19/12/2008

Fixing the package details for the sfDoctrinePlugin for symfony 1.0

Release 1.0.1 - 07/08/2008

*